<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Muster</title>
</head>
<body>
    <nav id="nav"></nav>
    <main id="content" class="container"></main>
</body>
</html>